.m-mix-game-1 {
  width: 100%;
  display: flex;
  flex-wrap: wrap;

  .tf-question {
    table {
      thead tr th {
        &:nth-child(1) {
          width: 55px;
        }

        &:nth-child(2) {
          width: 55px;
        }

        &:nth-child(3) {
          text-align: left;
        }

        &:nth-child(4) {
          width: 80px;
        }
      }

      tbody tr td.error {
        &.input-placeholder {
          border: 0 !important;
        }

        position: relative;
        &::after {
          content: ' ';
          position: absolute;
          inset: 0;
          border: 1px solid #dd3a09;
          pointer-events: none;
          border-radius: 8px;
        }
      }

      .add-new-answer {
        margin-left: 10px;
        &.error{
          padding: 10px;
          border-radius: 8px;
          border: 1px solid #dd3a09;
        }
      }
    }
  }

  .mc-question {
    table {
      thead tr th {
        &:nth-child(1) {
          width: 105px;
        }

        &:nth-child(2) {
          text-align: left;
        }

        &:nth-child(3) {
          width: 80px;
        }
      }

      .add-new-answer {
        margin-left: 10px;
        &.error{
          padding: 10px;
          border-radius: 8px;
          border: 1px solid #dd3a09;
        }
      }
    }
  }

  .ls-question {
    table {
      thead tr th {
        &:nth-child(1) {
          width: 55px;
        }

        &:nth-child(2) {
          width: 55px;
        }

        &:nth-child(3) {
          width: 55px;
        }

        &:nth-child(4) {
          text-align: left;
        }

        &:nth-child(5) {
          width: 80px;
        }
      }

      tbody tr td.error {
        &.input-placeholder {
          border: 0 !important;
        }

        position: relative;
        &::after {
          content: ' ';
          position: absolute;
          inset: 0;
          border: 1px solid #dd3a09;
          pointer-events: none;
          border-radius: 8px;
        }
      }

      .add-new-answer {
        margin-left: 10px;
        &.error{
          padding: 10px;
          border-radius: 8px;
          border: 1px solid #dd3a09;
        }
      }
    }
  }

  .box-wrapper {
      .parent-question-text {
        div[contenteditable=true], div[contenteditable=false] {
          padding: 4.7rem 1.2rem 1rem;
        }

        label {
          top: 6rem;

        }
        &[data-exist="true"] {
          label {
            top: 0rem;
          }
        }
      }
  }
}
